
QGIS Application - Bug report #18951

Layer-symbology menu do not change in any language

2018-05-15 04:17 AM - y fchin

Status: Closed

Priority: High

Assignee:

Category: Map Legend

Affected QGIS version:3.0.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 26782

Description

In Korean or Japanese language mode in QGIS v3.02 & 3.01, Symbology pull down menu of layer property show only English (see

attached png).

However the menu have shown by any language in QGIS v2.18 and translate have complete like this  

https://raw.githubusercontent.com/qgis/QGIS/master/i18n/qgis_ja.ts

it is not useful for beginner user ; ( . please check

Related issues:

Duplicates QGIS Application - Bug report # 19879: It's not possible to overri... Closed 2018-09-18

History

#1 - 2018-10-15 09:57 AM - Jürgen Fischer

- Duplicates Bug report #19879: It's not possible to override system locale added

#2 - 2018-10-15 09:57 AM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #19879

Files
